Loading...
Searching...
No Matches
OgreBites::NativeWindowPair Struct Reference
Optional Components » Bites

link between a renderwindow and a platform specific window More...

`#include <OgreApplicationContextBase.h>`

## Public Attributes

NativeWindowType * | native
Ogre::RenderWindow * | render

## Detailed Description

link between a renderwindow and a platform specific window

## Member Data Documentation

## render

Ogre::RenderWindow* OgreBites::NativeWindowPair::render

## native

NativeWindowType* OgreBites::NativeWindowPair::native

The documentation for this struct was generated from the following file:

- OgreApplicationContextBase.h